/* For Mike to improve */

.section_title_text {
	margin-left: 10px;
	margin-top: 5px;
	font-size: 16pt;
	font-weight:bold;
	padding:8px;
}
.section_title {
	height:2.5em; 
	background-position: right top; 
	background-color:#00853e;
	color:#ffffff;
/*	color:#FFFFFF;  */
	
}	

.section_content {
	margin-top:1em; 
	margin-bottom:1em;
	/*font-family:"Times New Roman", Times, serif;*/
    line-height: 1.5;
	font-style:normal;
	font-variant:normal;
	font-stretch:normal;
	font-size: 12pt;
	text-align:justify;
	table-layout:auto;
 }	
 
.LoginForm {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
    width:50%;
	text-align: center;
	border: thin solid #FFFFFF;	
}

.LoginForm td {
	padding: 10px;
}

.LoginForm td.Label {	
	background-color:#00853e;
	color:#ffffff;
	text-align: right;
	font-weight: bold;
}

.LoginForm td.Field {
	text-align: left;
	background-color:#00853e;
}

.LoginForm td.Msg {
	text-align: center;
	font-weight:bold;
}

.LoginCreateUser {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: #00853e;
	margin-left: auto;
	text-align: center;
	margin-bottom: 20px;
}

.LoginCreateUser td {
	padding: 10px;
	background-color: #00853e;
}

.Confirmation {
    margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-left: auto;
	text-align: center;
	border: thin solid #FFFFFF;		
	width: 60%;
}

.Confirmation td {
	padding: 10px;
}

.Confirmation td.Label {
	background-color:#00853e;
	color:#ffffff;
	text-align: right;
	font-weight: bold;
}

.Confirmation td.Field {
	text-align: left;
	background-color:#00853e;
}

.NewUserForm {
	margin-top: 20px;
/*	text-align: center;  */
	margin-bottom: 20px;
	width: 60%;
	margin-left:20%; margin-right:20%;
	background-color: #00853e;   
	border: thin solid #FFFFFF;
}

.NewUserForm td {
	padding: 10px;
	background-color:#00853e;	
/*	background-color: #FFFFFF;  */
}

.NewUserForm td.Label {
	background-color:#00853e;
	color:#FFFFFF;
	text-align: right;
	font-weight: bold;
}

.NewUserForm td.Field {
	text-align: left;
	
}

.PasswordResetForm {
	margin-top: 20px;
	width: 50%;
	margin-left:25%; margin-right:25%;
    background-color: #00853e;
	border: thin solid #999999;
}

.PasswordResetForm td {
	padding: 10px;
	background-color: #00853e;
}

.PasswordResetForm td.Label {
	background-color:#00853e;
	color:#ffffff;
	text-align: right;
	font-weight: bold;

}

.PasswordResetForm td.Field {
	text-align: left;
}

.LightGrey {
	color:#000000;      /* #666666; */
}

.NotValid {
	color: #8F1503;
	font-weight: bold;
}

.ThankyouBox {
	width: 800px;
	color: #8F1503;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.LeftAlign {
	text-align: left;
}

.RightAlign {
	text-align: right;
}

table.Functions,table.TableData {

	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	border: thin solid #D8D8D8;
}

table.Functions {
	width: 908px
}

table.TableData {
/*    width:486px;  */
    width:600px;

/*	width: 98% */
}

table.Functions td {
	text-align: center;
	border: thin solid #D8D8D8;
}


table.TableData td {
	text-align: center;
	border: thin solid #D8D8D8;
}


table.TableData th {
/*	background: #9F141A url(http://www.mq.edu.au/mq_templates/global/images/bg_department.png) -634px 0 repeat-y;*/
	color:#fff;	
	text-transform:none;
	text-align:center;	
	line-height:1.5em;
	border:none;
	border-style:none;
	border-right-style:dotted;
	border-right-color:#c8c9c8;
	border-right-width:1px;
	}   
	
.InputButton {
	text-align: center;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

.SearchButton,.SearchField,.CommandButtons {
	text-align: center;
}

img {
	border: none;
}


#TopRightAdmin {
	float: right;
	padding-right: 15px;
}

#TopRightAdmin ul li {
	background: transparent url(../images/headerLinks_bullet.gif) no-repeat
		scroll left center;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0 10px 0 18px;
}

table.EditTable {
	background-color: #999999;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 400px;

}

table.EditTable td,table.EditTable th {
	background-color: #FFFFFF;
	padding: 5px;
	border: thin solid #D8D8D8;
}

table.EditTable td.FieldLabels {
	text-align: right;
}

table.EditTable td.FieldInputs {
	text-align: left;
}
#breadcrumb {
	margin-left: 20px;
	position:relative;
	min-height:2.3em;
	height:auto !important;
	height:2.3em;
	color:#737475;
	font-size: .9em;
	line-height:1.5em;
	padding: .5em 0 0 0;
	z-index:100;
}

